---
theNumMasks: 3
StartClass:
  ClassName: CMaskRecord70
  mByteOrdering: 18761
  mCentroidChannel: 0
  mManipPtr: 0
  mMaskDataTablePtr: 0
  mNumManip: 0
  mPersistentSubmasks: 1
  mStructID: 115
  mStructLen: 264
  mStructVersion: 512
  mCentroidFeature: __empty
  mName: Nuclei
EndClass: CMaskRecord70
StartClass:
  ClassName: CMaskRecord70
  mByteOrdering: 18761
  mCentroidChannel: 0
  mManipPtr: 0
  mMaskDataTablePtr: 0
  mNumManip: 0
  mPersistentSubmasks: 1
  mStructID: 115
  mStructLen: 264
  mStructVersion: 512
  mCentroidFeature: __empty
  mName: MyoNet
EndClass: CMaskRecord70
StartClass:
  ClassName: CMaskRecord70
  mByteOrdering: 18761
  mCentroidChannel: 0
  mManipPtr: 0
  mMaskDataTablePtr: 0
  mNumManip: 0
  mPersistentSubmasks: 1
  mStructID: 115
  mStructLen: 264
  mStructVersion: 512
  mCentroidFeature: __empty
  mName: myo_#32;Nuclei
EndClass: CMaskRecord70
theTimepointIndex: 0
theMaskCompressedSizes: [
3,16984780,13174966,1105834
 ]
theMaskFileOffsets: [
3,144,16984924,30159890
 ]
...
